LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
HelpContent.idl File Reference

Go to the source code of this file.

## Classes
service | HelpContent
| A Help Content represents either a directory object allowing access to a search engine and to index information for the respective module, or an object allowing access to the concrete written help content. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.